body { font-family: "Source Sans Pro", "Calibri", sans-serif; }
pre { font-family: "Source Code Pro", "Consolas", monospace; }
h1, h2, h3, b { font-weight: 600; }
a, .blue { color: #2572AC }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
h1 { font-size: 2em; }
h2 { font-size: 1.25em; }
h3 { font-size: 1.25em; }
pre { font-size: 0.9em; }
ul li { list-style-type: circle; }

body, div { margin: 0; padding: 0; }
#nav { position: absolute; top: 0; left: 0; width: 10pc; margin: 0; padding: 0; }
#logo { padding: 1pc; border-bottom: 2px solid #2572ac; text-align: center; }
#list { padding: 1pc; border-bottom: 2px solid #2572ac; }
#page { margin: 0 0 0 10pc; padding: 1pc 2pc; }
#page { min-height: 50pc; border-left: 2px solid #2572ac; }
h1 { margin: 0 -2pc 0 -2pc; padding: 0 0 10pt 20pt; border-bottom: 2px solid #2572ac; }
hr { color: #2572AC; background-color: #2572AC; height: 2px; border: none; margin: 1pc -2pc; }
